body{padding:0;margin:0;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:14px;background-color: #fff;color:#4f4f4f;line-height:16px;}
/*Общие стили, которые ндо вынести в general_styles.css*/
img{border:1px solid #b8c9e7;margin:5px 20px 5px 0px;float:left}

h1{font-size:24px;line-height:28px;padding:0px 0px 20px;margin:0px;font-weight:normal;}
h2{font-size:20px;padding:15px 0px 5px;margin:0px;font-weight:bold;line-height:24px;clear:both}
h3{margin:0px;padding:10px 0px 10px;font-size:18px;font-weight:bold;line-height:24px;clear:both}
h4{margin:0px;padding:5px 0px 7px;font-size:16px;font-weight:bold;clear:both}
p+h2, p+h3, p+h4{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}

p{margin:0px 0px 9px}
a{text-decoration:underline;color:#e10019}
a:hover{text-decoration:none}

a[href$="doc"], a[href$="docx"], a[href$="zip"], a[href$="rar"], a[href$="pdf"], a[href$="jpg"], a[href$="jpeg"], a[href$="pjpeg"]{padding-left:45px; display:inline-block;background-position:left top;background-repeat:no-repeat;line-height:46px;margin-top:5px}
a[href$="doc"], a[href$="docx"]{background-image:url("/desimages/doc.png");}
a[href$="zip"]{background-image:url("/desimages/zip.png");}
a[href$="rar"]{background-image:url("/desimages/rar.png");}
a[href$="pdf"]{background-image:url("/desimages/pdf.png");}
a[href$="jpeg"], a[href$="jpg"], a[href$="pjpeg"]{background-image:url("/desimages/jpg.png");}


ol{margin:15px 0px 15px 0px;padding:0px;list-style-position:inside}
ol li{margin:8px 0px 0px;font-weight:bold}
ol li ol{margin:0px 0px 0px 17px}
ol li ol li{margin-top:5px;font-weight:normal}
ul{margin:15px 0px 15px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/ul_items.png") left 5px no-repeat;padding-left:12px;margin-top:8px;font-weight:bold}
ul li:first-child{margin-top:0px}
ul li ul{margin:5px 0px 0px 17px}
ul li ul li{margin-top:5px;font-weight:normal}

table{border:1px solid #b8c9e7;border-collapse: collapse;margin:15px 0px}
caption{font-weight:bold;text-align:left;padding-bottom:10px}
th{background-color:#cedefa;text-align:left;font-weight:normal}
th, td{border:1px solid #b8c9e7;padding:12px 17px}

hr{height:1px;border-top:1px dashed #cedefa;border-bottom:0px}
/*Pogoda*/
.pogoda{width:184px;margin-right:16px;margin-top:30px;margin-bottom:25px}
.pogoda table {border-collapse:separate; margin:0px;border:0px;}
.pogoda td{border:0px; padding:0px;padding-left:2px;}
.pogoda img{border:0px;float:none;margin:0px;}
.pogoda tr{padding-left:5px;}
/*nbrb*/
.nbrb{margin:0 auto; text-align:center;}
.nbrb img{margin:0 auto;float:none;}
.lang a{
    padding: 5px;
    border: 1px solid #e10019;
}
.lang a.active{
    color: #6495ed;
    border: 1px solid #6495ed;
}
.lang a:hover{
    color: #6495ed;
    border: 1px solid #6495ed;
}
.nbrb.by{
    display: none;
}
